#!/bin/bash

APP_NAME=mxnwenzel/semstore-statistics:latest

INDICES_DIR="$1"
CURRENT_DIR=$(pwd)

docker run \
--rm \
--pull=always \
--volume ${INDICES_DIR}:/app/indices/ \
--volume ${INDICES_DIR}/plots/:/app/plots/ \
${APP_NAME} \
semstore.evaluation \
--exploration-dir=./indices/ \
--output-dir=./plots/