#!/bin/bash

APP_NAME=mxnwenzel/semstore-statistics:latest

# adjust to your needs
docker run \
--rm \
--pull=always \
--volume path/to/indices1/:/app/indices/ \
--volume path/to/indices2/:/app/indices/ \
--volume output/path/to/plots/:/app/plots/ \
${APP_NAME} \
semstore.meta_evaluation \
--exploration-dir=./indices/IndicesDirDataset1 \
--exploration-dir=./indices/IndicesDirDataset2 \
--exploration-dir=./indices/IndicesDirDataset3 \
--output-dir=./plots/meta-plots/